Subject: Re: [Ietf-krb-wg] FAST - Authentication Sets - REQUIRED/REQUISITE/SUFFICIENT/OPTIONAL

From: "Srinivas Cheruku" <[email-masked]>
Date: Wed, 5 Aug 2009 12:21:00 +0530

>  From: Sam Hartman [mailto:[email-masked]]
>   
>  So, while we may need to revisit this later, I don't think we have a
>  good enough handle on how to integrate such a concept or on whether it
>  is needed.  I do not believe that delaying the document to do that
>  design would be valuable at this point.

[Srinivas Cheruku] I was thinking whether it is a good idea of supporting
this concept and wanted to know from the WG. I agree we can revisit this
later.
I don't have any intentions of delaying the FAST ID. :-)

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg